View Issue Details

IDProjectCategoryView StatusLast Update
0001304UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-05-07 18:56
ReporterbarryAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001304: Новый интерфейс - меню "My UkrBIN", главное меню
DescriptionMy UkrBIN
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-02 02:06 barry New Issue
2018-04-02 02:06 barry Status new => assigned
2018-04-02 02:06 barry Assigned To => barry
2018-04-03 10:02 barry Summary Новый интерфейс - меню "My UkrBIN" => Новый интерфейс - меню "My UkrBIN", главное меню
2018-04-08 01:05 barry Status assigned => resolved
2018-04-08 01:05 barry Resolution open => fixed
2018-05-07 18:56 barry Status resolved => closed